@import  "//hello.myfonts.net/count/31ecc6";

@font-face {
	font-family: 'NimbusSanNovCon-Bol';
	src: url(webfonts/31ECC6_0_0.eot);
	src: url(webfonts/31ECC6_0_0.eot?#iefix) format("embedded-opentype"),url(webfonts/31ECC6_0_0.woff2) format("woff2"),url(webfonts/31ECC6_0_0.woff) format("woff"),url(webfonts/31ECC6_0_0.ttf) format("truetype");
}

@font-face {
	font-family: 'NimbusRegularCondensed';
	src: url(webfonts/3282BD_0_0.eot);
	src: url(webfonts/3282BD_0_0.eot?#iefix) format("embedded-opentype"),url(webfonts/3282BD_0_0.woff2) format("woff2"),url(webfonts/3282BD_0_0.woff) format("woff"),url(webfonts/3282BD_0_0.ttf) format("truetype");
}

body {
	background-color: #20202C;
	color: #FFF;
	/*font-family: "NimbusSanNovCon-Bol",sans-serif;*/
	font-family: "NimbusRegularCondensed",sans-serif;
	font-size: 20px;
}

a {
	color: #FFF;
	transition: all 300ms;
	text-decoration: none;
}

a:hover,a:active,a:visited,a:focus {
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
	color: #FFF;
	text-decoration: none;
}

.button {
	font-family: trade-gothic-next-compressed, sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-top: 1.3em;
}

.button span {
	padding: 10px;
	border: 1px solid #FFF;
	border-radius: 10px;
	padding-top: 14px;
}

#clearfix {
	clear: both;
}

.container {
	width: 1230px;
	margin: auto;
	height: auto;
	background-color: #20202C;
	max-width: 100%;
}

.container .wpcf7 {
	margin-top: 20px;
}

.container .wpcf7-text,.container .wpcf7-textarea,.container .wpcf7-captchar {
	background-color: #080808 !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 15px;
}

.wpcf7-form select {
	background: #000;
	width: 70%;
	color: #FFF;
	padding: 16px;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
}

@media only screen and (max-width: 1199px) {
	.container .wpcf7-text,.container .wpcf7-textarea,.container .wpcf7-captchar {
		width: 100% !important;
	}
}

.container .wpcf7-submit {
	color: #bae802 !important;
	font-family: "NimbusSanNovCon-Bol",sans-serif;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.container .wpcf7-submit:hover {
	background-color: #56b502;
	border-color: #56b502;
	padding: 6px 20px !important;
}

.container .topbar {
	font-size: 24px;
	background: none;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
}

.container .topbar .inner {
	padding: 22px 15px 15px;
/*min-height: 100%;*/
}

.container .topbar #watchlive {
	background: none;
	/*padding: 15px;*/
	min-height: 100%;
	float: left;
}

.container .topbar #showingnow {
	background: none;
	min-height: 100%;
	float: left;
	margin-left: 5px;
	text-transform:uppercase;
}

.container .topbar #watchlive a {
	color: #FFF;
	text-decoration: none;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
}

.container .topbar #findcomet {
	background: none;
	float: right;
	/*padding: 15px;*/
	min-height: 100%;
}

.container .topbar #social {
	background: none;
	float: right;
	/*padding: 15px;*/
	min-height: 100%;
	margin-left: 10px;
}

.container .topbar #social i {
	margin-left: 5px;
}

.container .topbar #social .roku img {
	vertical-align: middle;
	margin-left: 5px;
	height: 20px;
}

.container .topbar #social .apple img {
	vertical-align: middle;
	margin-left: 3px;
	height: 24px;
}

.container .topbar i {
	max-height: 100%;
/*font-size: 20px;*/
}

.container .topbar #iconspace {
	height: 27px;
	width: 1px;
	float: left;
}

.container .sliderbar {
	position: relative;
	padding: 0;
	margin: 0;
	clear: both;

}

.container .sliderbar img {
	max-width: 100%;
	vertical-align: middle !important;
}

.container .featuredbar .bigfeature {
	width: 600px;
	height: 488px;
	max-width: 100%;
	float: left;
	background-image: url(../images/featured1.jpg);
	background-size: cover;
	position: relative;
}

.container .featuredbar .bigfeature .callout {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
}

.container .featuredbar .bigfeature .callout h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 64px;
	line-height: .8em;
}

.container .featuredbar .bigfeature .callout h2 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 32px;
	line-height: 1.8em;
}

.container .featuredbar #block1 {
	background-image: url(../images/featured2.jpg);
	background-size: cover;
}

.container .featuredbar #block2 {
	background-image: url(../images/featured3.jpg);
	background-size: cover;
}

.container .featuredbar #block3 {
	background-image: url(../images/featured4.jpg);
	background-size: cover;
}

.container .featuredbar #block4 {
	background-image: url(../images/featured5.jpg);
	background-size: cover;
}

.container .featuredbar .smallfeaturecontainer {
	max-width: 100%;
}

.container .featuredbar .smallfeature {
	background-size: cover;
	max-width: 50%;
	width: 300px;
	height: 244px;
	float: left;
	position: relative;
	background-position: center center;
}

.container .featuredbar .smallfeature .callout {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
}

.container .featuredbar .smallfeature .callout h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 32px;
	line-height: .8em;
}

.container .featuredbar .smallfeature .callout h2 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.8em;
}

.container .cultbar {
	background-image: url(../images/orange.jpg);
	background-size: cover;
	background-position: center center;
}

.container .cultbar a {
	color: #FFF;
	text-decoration: none;
}

.container .cultbar #headline {
	width: 50%;
	padding-top: 180px;
	padding-left: 30px;
	padding-bottom: 140px;
	text-decoration: none !important;
}

.container .cultbar #headline h1 {
font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 72px;
	line-height: .8em;
	margin-bottom: 15px;
	text-decoration: none !important;
}

.container .cultbar #headline h1 a {
	text-decoration: none !important;
}

.container .cultbar #headline h2 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 36px;
	line-height: .8em;
	margin-bottom: 15px;
	text-decoration: none !important;
}

.container .cultbar #headline h2 a {
	text-decoration: none !important;
}

.container .cultbarmobile {
	display: none;
}

.container .headline_info {
	background-color: #000;
}

.container .headline_info h2 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 36px;
	padding-left: 30px;
	line-height: 1em;
	text-align: left;
}

.container .headline_info h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 64px;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-right: 30px;
	text-align: left;
	text-shadow: 0px 0px 8px #000000;
}

.container .headline_info h1 .sharewidget {
	font-size: 32px;
	float: right;
	margin-top: 1em;
}

.container .pagenavcontainer {
	margin: 0;
	padding: 0;
	max-width: 100%;
}

.container .pagenavcontainer #navblock1 {
	background-color:#B5DD13;
	background-size: cover;
}

.container .pagenavcontainer #navblock2 {
	background-color:#B5DD13;
	background-size: cover;
}

.container .pagenavcontainer #navblock3 {
	background-color:#B5DD13;
	background-size: cover;
}

.container .pagenavcontainer .pagenavmenu {
	width: 600px;
	float: left;
	height: 300px;
	position: relative;
	background-size: 100% auto;
}

.container .pagenavcontainer .pagenavmenu .navcallout {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
}

.container .pagenavcontainer .pagenavmenu .navcallout h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 32px;
	line-height: .8em;
}

.container .pagenavcontainer .pagenavmenu .navcallout h2 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.8em;
}

.container .synopsisbar {
	padding-top: 100px;
	padding-bottom: 100px;
	background-position: top center;
	background-size: cover;
}

.container .synopsisbar #headline {
	line-height: 1.2em;
	text-align: right;
	margin-left: auto;
	margin-right: 0;
	width: 40%;
	padding: 30px;
}

.container .headline {
	background-color: #56b502;
/*width: 1200px;*/
	margin: auto;
}

.container .headline.alt {
	background-color: #0986c4;
}

.container .headline h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 56px;
	padding: 30px;
	text-align: center;
}

.container .headline h1 a {
	color: inherit;
	text-decoration: none;
	text-shadow: none;
}

.container .headline img {
	max-width: 100%;
}

.container > .headline-sub-nav {
	background-color: #22D1F9;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	font-size: 30px;
	text-transform: uppercase;
}

.container > .headline-sub-nav li > a {
	color: #111 !important;
}

.container > .headline-sub-nav li.dropdown > a:hover,.container > .headline-sub-nav li.dropdown > a:focus {
	background-color: transparent;
}

.container .headline-sub-nav .dropdown > button {
	font-size: 30px;
	background-color: transparent;
	border: medium none;
	padding: 10px 0 2px;
	text-transform: uppercase;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
}

.container .main {
	background-color: #20202C;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

.container .main .callout {
	font-size: 16px;
	margin: 0;
	padding: 20px;
	line-height: 1.2em;
	text-align: left;
}

.container .main .viewmore {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 36px;
}

.container .main .viewmore a {
	color: #bae802;
	text-decoration: none;
}

.container .main .seasonnav {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 36px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.container .main .seasonnav a {
	color: #bae802;
	text-decoration: none;
	margin-right: 15px;
}

.container .main .about_entry {
	margin-bottom: 20px;
}

.container .main .about_entry .information {
	display: inline-block;
	margin-right: 55px;
	margin-top: 10px;
}

.container .main .about_entry .information img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.container .main .about_entry .information span {
	float: none;
	font-size: 18px;
}

.container .main .about_entry .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	background-color: #56b502;
	padding: 20px;
}

.container .main .about_entry .meta {
	color: #FFF;
	margin-bottom: 10px;
}

.container .main .about_entry .description {
	margin-bottom: 20px;
	line-height: 1.2em;
}

.container .main .about_entry .viewmore {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
}

.container .main .about_entry .viewmore a {
	color: #bae802;
	text-decoration: none;
}

.container .main .info_entry {
	margin-bottom: 20px;
	padding-left: 20px;
}

.container .main .info_entry .movie {
	display: inline-block;
	margin-right: 55px;
	margin-top: 10px;
}

.container .main .info_entry .movie img {
	height: 130px;
	width: 231px;
	margin-bottom: 8px;
}

.container .main .info_entry .movie span {
	float: none;
	font-size: 18px;
}

.container .main .info_entry .title {
	clear: both;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	background-color: #56b502;
	padding:20px;
}

.container .main .info_entry .title:after {
	color: #56b502;
}

.container .main .info_entry .meta {
	line-height: 1.2em;
	color: #FFF;
	margin-bottom: 30px;
}

.container .main .info_entry .description {
	margin-bottom: 10px;
}

.container .main .info_entry .viewmore {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
}

.container .main .info_entry .viewmore a {
	color: #bae802;
	text-decoration: none;
}

.container .main .stuntentry {
	margin-bottom: 20px;
	clear: both;
}

.container .main .stuntentry img {
	float: left;
	height: 260px;
	width: 462px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.container .main .stuntentry.stuntentrycontinues img {
	margin-bottom: 0px;
}

.container .main .stuntentry .information {
	margin-left: 472px;
}

.container .main .stuntentry .information .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 48px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	background-color: #47CFFB;
	padding: 20px;
}

.container .main .stuntentry .information .meta {
	color: #888;
	margin-bottom: 10px;
}

.container .main .stuntentry .information .description {
	margin-bottom: 10px;
	line-height: 1.2em;
}

.container .main .stuntentry .information .viewmore {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
}

.container .main .stuntentry .information .viewmore a {
	color: #bae802;
	text-decoration: none;
}

.container .main .movieentry {
	margin-bottom: 20px;
}

.container .main .movieentry img {
	float: left;
	height: 130px;
	width: 231px;
	margin-right: 10px;
}

.container .main .movieentry .information {
	margin-left: 241px;
}

.container .main .movieentry .information .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	background-color: #56b502;
	padding: 8px;
	padding-top: 12px;
}

.container .main .movieentry .information .meta {
	color: #888;
	margin-bottom: 10px;
	line-height: 1.2em;
}

.container .main .movieentry .information .description {
	margin-bottom: 10px;
	line-height: 1.2em;
}

.container .main .movieentry .information .viewmore {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	font-size: 24px;
}

.container .main .movieentry .information .viewmore a {
	color: #bae802;
	text-decoration: none;
}

.findbar {
	background-color: #71CEFF;
	background-repeat: no-repeat;
	background-position: left center;
}

.findbar h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	color: #000;
	padding: 23px;
	font-size: 48px;
	line-height: 1em;
	float: left;
	width: 60%;
	width: calc(60% - 130px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#findspinner {
	color: #097BBD;
}

@media (max-width: 1200px) {
	.findbar h1 {
		padding-top:10px!important;
		width: inherit!important;
		margin: auto auto;
	}
}

.findbar .find-channel-slate {
	color: #000;
	float: left;
	font-size: 24px;
	margin-top: 24px;
	width: 40%;
}

@media (max-width: 1200px) {
	.findbar .find-channel-slate {
		width: 100%;
		text-align: center;
		margin: 0;
	}
}

.findbar .finder-form {
	margin-top: 8px;
	margin-right: 25px;
	float: right;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
}

.findbar .finder-form input[type=text] {
	width: 300px;
	font-size: 24px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	border: none;
	padding: 16px 32px;
	margin: 8px 0;
	box-sizing: border-box;
}

.findbar .finder-form input[type=submit] {
	width: 100px;
	background-color: #097BBD;
	border: none;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	padding: 16px 32px;
	text-decoration: none;
	margin-left: 10px;
	cursor: pointer;
}

@media (max-width: 1200px) {
	.findbar .finder-form {
		width: 100%;
		text-align: center;
		margin: 0;
	}
}

.footer {
	text-align: center;
	padding-top: 30px;
}

.footer #footertext {
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.5em;
	width: 50%;
}

.footer .footerlinks {
	color: #a1a1a1;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer #copyright {
	color: #a1a1a1;
	margin-bottom: 30px;
	font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
	text-transform: uppercase;
}

@media only screen and (max-width: 1229px) and (orientation:portrait) {
	.topbar .for-desktop {
		font-size: 14px;
	}

	.for-mobile {
		display: block;
		font-size: 18px;
	}

	.container {
		width: 100%;
	}

	.container .sliderbar {
		height:43%;
		max-width:auto;
	}

	.container .headline_info {
		width: 100%;
		max-width: 100%;
		background-color: #000;
		background-position: center center;
	}

	.container .headline_info h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}

	.container .headline_info h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
font-weight: 700;
font-style: normal;
		text-transform: uppercase;
		font-size: 48px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
		text-align: left;
	}

	.container .headline_info .sharewidget {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 32px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}
	.headline_info .sharewidget {
		position:relative!important;
		padding-bottom:20px;
	}
	.container .pagenavcontainer {
		margin: 0;
		padding: 0;
		max-width: 100%;
	}

	.container .pagenavcontainer #navblock1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
	}

	.container .pagenavcontainer #navblock2 {
		background-image: none;
		background-color: #076593;
		background-size: cover;
	}

	.container .pagenavcontainer #navblock3 {
		background-image: none;
		background-color: #054362;
		background-size: cover;
	}

	.container .pagenavcontainer .pagenavmenu {
		width: 100%;
		float: left;
		height: 60px;
		position: relative;
		background-size: 100% auto;
		background-position: center center;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: .8em;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
		line-height: 1.8em;
	}

	.container .headline {
		max-width: 100%;
	}

	.container .headline h1 {
		font-size: 44px;
		padding: 12px;
		padding-top: 18px;
		text-shadow: 0px 0px 8px #000000;
	}

	.container .headline .headlineimage img {
		max-width: 100%;
		height: auto;
	}

	.container .main {
		padding-top: 15px;
		width: 90%;
		margin: auto;
		padding-bottom: 15px;
		line-height: 1.2em;
		margin-left:0px!important;
	}
	.container .main img {
		max-width: 100%;
	}

	.container .main .stuntentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}

	.container .main .stuntentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}

	.container .main .stuntentry .information {
		width: auto;
		clear: both;
		float: left;
		margin-left: 0;
	}

	.container .main .stuntentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #47CFFB;
		padding: 15px;
		padding-top: 22px;
	}

	.container .main .stuntentry .information .meta {
		color: #888;
		margin-bottom: 10px;
	}

	.container .main .stuntentry .information .description {
		margin-bottom: 10px;
		line-height: 1.2em;
	}

	.container .main .stuntentry .information .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .stuntentry .information .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .seasonnav {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.container .main .seasonnav a {
		color: #bae802;
		text-decoration: none;
		margin-right: 15px;
	}

	.container .main .movieentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}

	.container .main .movieentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}

	.container .main .movieentry .information {
		width: auto;
		clear: both;
		float: left;
		margin-left: 0;
	}

	.container .main .movieentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 15px;
		padding-top: 22px;
	}

	.container .main .movieentry .information .meta {
		color: #888;
		margin-bottom: 10px;
	}

	.container .main .movieentry .information .description {
		margin-bottom: 10px;
	}

	.container .main .movieentry .information .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .movieentry .information .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .about_entry {
		margin-bottom: 20px;
	}

	.container .main .about_entry .information {
		display: block;
		width: 100%;
	}

	.container .main .about_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}

	.container .main .about_entry .information span {
		float: none;
		font-size: 18px;
	}

	.container .main .about_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 10px;
		padding-top: 15px;
	}

	.container .main .about_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}

	.container .main .about_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}

	.container .main .about_entry .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .about_entry .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .info_entry {
		margin-bottom: 20px;
		padding-left:0px;
	}

	.container .main .info_entry .information {
		display: block;
		width: 100%;
	}

	.container .main .info_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}

	.container .main .info_entry .information span {
		float: none;
		font-size: 18px;
	}

	.info_entry img.episode-image {
		min-width:100%!important;
		text-align:center;
		max-width:100%!important;
	}

	.container .main .info_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 10px;
		padding-top: 18px;
		margin-left: 0;
		text-indent: 0;
	}

	.container .main .info_entry .title:after {
		content: none;
	}

	.container .main .info_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}

	.container .main .info_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}

	.container .main .info_entry .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .info_entry .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .cultbarmobile {
		display: block;
		background-color: #f60;
	}

	.container .cultbarmobile img {
		max-width: 100%;
		margin-bottom: 0;
	}

	.container .cultbarmobile a {
		color: #FFF;
		text-decoration: none;
	}

	.container .cultbarmobile #headline {
		background-color: #f60;
		margin-top: 0;
		padding: 20px;
	}

	.container .cultbarmobile #headline h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 72px;
		line-height: .8em;
	}

	.container .cultbarmobile #headline h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 36px;
		line-height: .8em;
	}

	.container .cultbar {
		display: none;
	}

	.container .clipped {
		display: none;
	}

	.container .notclipped {
		/*display: none;*/
	}

	.container .featuredbar .bigfeature {
		width: 100%;
		height: 488px;
		max-width: 100%;
		clear: both;
		background-image: url(../images/featured1.jpg);
		background-size: cover;
		position: relative;
		display:none;
	}

	video.frontvid {
		max-width: inherit;
		position: relative;
		top: -4px !important;
	}

	.container .featuredbar .bigfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
		padding-bottom: 30px;
	}

	.container .featuredbar .bigfeature .callout h1 {
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}

	.container .featuredbar .bigfeature .callout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}

	.container .featuredbar #block1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
		clear: both;
	}

	.container .featuredbar #block2 {
		background-image: none;
		background-color: #076593;
		clear: both;
	}

	.container .featuredbar #block3 {
		background-image: none;
		background-color: #054362;
		clear: both;
	}

	.container .featuredbar #block4 {
		background-image: none;
		background-color: #022232;
		clear: both;
	}

	.container .featuredbar .smallfeaturecontainer {;
		max-width: 100%;
	}

	.container .featuredbar .smallfeature {
		max-width: 100%;
		width: 100%;
		height:130px;
		max-height:200px;
		float: left;
		position: relative;
		background-size: cover;
		background-position: center center;
	}

	.container .featuredbar .smallfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
		margin-top: 60px;
	}

	.container .featuredbar .smallfeature .callout h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}

	.container .featuredbar .smallfeature .callout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}

	.findbar {
		background-image: none;
		padding:20px;
		background-repeat: no-repeat;
		background-position: top left;
		text-align: center;
		width: 100%;
		max-width: 100%;
	}

	.findbar h1 {
		width:none;
	}

	.findbar h1 a{
		text-align:center;
		width: 100%;
		padding: 0;
		padding-top: 20px;
	}

	.findbar form {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.findbar form input[type=text] {
		font-size: 24px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		border: none;
		margin-top: 20px;
		box-sizing: border-box;
	}

	.findbar form input[type=submit] {
		margin-top: 10px;
		text-align: center;
		width: 50%;
		background-color: #405001;
		border: none;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		color: #fff;
		font-size: 24px;
		text-decoration: none;
		margin-bottom: 30px;
		cursor: pointer;
	}

	.topbar #findcomet {
		background-color: none;
		float: right;
		padding: 5px;
		min-height: 100%;
	}

	.footer {
		text-align: center;
		padding-top: 30px;
	}

	.footer #footertext {
		margin: auto;
		margin-top: 20px;
		margin-bottom: 20px;
		line-height: 1.5em;
		width: 90%;
	}

	.footer #footerlinks {
		color: #a1a1a1;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		margin-bottom: 30px;
		width: 90%;
		margin: auto;
	}

	.footer #copyright {
		color: #a1a1a1;
		margin-bottom: 30px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
	}
}
@media only screen and (max-width: 1229px) and (orientation:landscape) {
	.topbar .for-desktop {
		font-size: 14px;
	}

	.for-mobile {
		display: block;
		font-size: 18px;
	}

	.container {
		width: 100%;
	}
	.container .sliderbar {
		position: relative;
		padding: 0;
		margin: 0;
		clear: both;
	}

	.container .headline_info {
		width: 100%;
		max-width: 100%;
		background-color: #000;
		background-position: center center;
	}

	.container .headline_info h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}

	.container .headline_info h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 48px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
		text-align: left;
	}

	.container .headline_info .sharewidget {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 32px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}
	.headline_info .sharewidget {
		position:relative!important;
		padding-bottom:20px;
	}
	.container .pagenavcontainer {
		margin: 0;
		padding: 0;
		max-width: 100%;
	}

	.container .pagenavcontainer #navblock1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
	}

	.container .pagenavcontainer #navblock2 {
		background-image: none;
		background-color: #076593;
		background-size: cover;
	}

	.container .pagenavcontainer #navblock3 {
		background-image: none;
		background-color: #054362;
		background-size: cover;
	}

	.container .pagenavcontainer .pagenavmenu {
		width: 100%;
		float: left;
		height: 60px;
		position: relative;
		background-size: 100% auto;
		background-position: center center;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: .8em;
	}

	.container .pagenavcontainer .pagenavmenu .navcallout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
		line-height: 1.8em;
	}

	.container .headline {
		max-width: 100%;
	}

	.container .headline h1 {
		font-size: 44px;
		padding: 12px;
		padding-top: 18px;
		padding-bottom: 18px
		text-shadow: 0px 0px 8px #000000;
	}

	.container .headline .headlineimage img {
		max-width: 100%;
		height: auto;
	}

	.container .main {
		padding-top: 15px;
		width: 90%;
		margin: auto;
		padding-bottom: 15px;
		line-height: 1.2em;
		margin-left:0px!important;
	}
	.container .main img {
		max-width: 100%;
	}

	.container .main .stuntentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}

	.container .main .stuntentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}

	.container .main .stuntentry .information {
		width: auto;
		clear: both;
		float: left;
		margin-left: 0;
	}

	.container .main .stuntentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #47CFFB;
		padding: 15px;
		padding-top: 22px;
	}

	.container .main .stuntentry .information .meta {
		color: #888;
		margin-bottom: 10px;
	}

	.container .main .stuntentry .information .description {
		margin-bottom: 10px;
		line-height: 1.2em;
	}

	.container .main .stuntentry .information .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .stuntentry .information .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .seasonnav {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.container .main .seasonnav a {
		color: #bae802;
		text-decoration: none;
		margin-right: 15px;
	}

	.container .main .movieentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}

	.container .main .movieentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}

	.container .main .movieentry .information {
		width: auto;
		clear: both;
		float: left;
		margin-left: 0;
	}

	.container .main .movieentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 15px;
		padding-top: 22px;
	}

	.container .main .movieentry .information .meta {
		color: #888;
		margin-bottom: 10px;
	}

	.container .main .movieentry .information .description {
		margin-bottom: 10px;
	}

	.container .main .movieentry .information .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .movieentry .information .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .about_entry {
		margin-bottom: 20px;
	}

	.container .main .about_entry .information {
		display: block;
		width: 100%;
	}

	.container .main .about_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}

	.container .main .about_entry .information span {
		float: none;
		font-size: 18px;
	}

	.container .main .about_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 10px;
		padding-top: 15px;
	}

	.container .main .about_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}

	.container .main .about_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}

	.container .main .about_entry .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .about_entry .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .main .info_entry {
		margin-bottom: 20px;
		padding-left:0px;
	}

	.container .main .info_entry .information {
		display: block;
		width: 100%;
	}

	.container .main .info_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}

	.container .main .info_entry .information span {
		float: none;
		font-size: 18px;
	}

	.info_entry img.episode-image {
		min-width:100%!important;
		text-align:center;
		max-width:100%!important;
	}

	.container .main .info_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 10px;
		padding-top: 18px;
		margin-left: 0;
		text-indent: 0;
	}

	.container .main .info_entry .title:after {
		content: none;
	}

	.container .main .info_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}

	.container .main .info_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}

	.container .main .info_entry .viewmore {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 24px;
	}

	.container .main .info_entry .viewmore a {
		color: #bae802;
		text-decoration: none;
	}

	.container .cultbarmobile {
		display: block;
		background-color: #f60;
	}

	.container .cultbarmobile img {
		max-width: 100%;
		margin-bottom: 0;
	}

	.container .cultbarmobile a {
		color: #FFF;
		text-decoration: none;
	}

	.container .cultbarmobile #headline {
		background-color: #f60;
		margin-top: 0;
		padding: 20px;
	}

	.container .cultbarmobile #headline h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 72px;
		line-height: .8em;
	}

	.container .cultbarmobile #headline h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 36px;
		line-height: .8em;
	}

	.container .cultbar {
		display: none;
	}

	.container .clipped {
		display: none;
	}

	.container .notclipped {
		/*display: none;*/
	}

	.container .featuredbar .bigfeature {
		width: 100%;
		height: 300px;
		max-width: 100%;
		clear: both;
		background-image: url(../images/featured1.jpg);
		background-size: cover;
		position: relative;
		display:none;
	}

	video.frontvid {
		max-width: inherit;
		position: relative;
		top: -4px !important;
	}

	.container .featuredbar .bigfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
		padding-bottom: 30px;
	}

	.container .featuredbar .bigfeature .callout h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}

	.container .featuredbar .bigfeature .callout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}

	.container .featuredbar #block1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
		clear: both;
	}

	.container .featuredbar #block2 {
		background-image: none;
		background-color: #076593;
		clear: both;
	}

	.container .featuredbar #block3 {
		background-image: none;
		background-color: #054362;
		clear: both;
	}

	.container .featuredbar #block4 {
		background-image: none;
		background-color: #022232;
		clear: both;
	}

	.container .featuredbar .smallfeaturecontainer {
		max-width: 100%;
	}

	.container .featuredbar .smallfeature {
		max-width: 100%;
		width: 100%;
		height: 100px;
		float: left;
		position: relative;
		background-size: cover;
		background-position: center center;
	}

	.container .featuredbar .smallfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
		margin-top: 60px;
	}

	.container .featuredbar .smallfeature .callout h1 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}

	.container .featuredbar .smallfeature .callout h2 {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}

	.findbar {
		background-image: none;
		padding:20px;
		background-repeat: no-repeat;
		background-position: top left;
		text-align: center;
		width: 100%;
		max-width: 100%;
	}

	.findbar h1 {
		width:none;
	}

	.findbar h1 a{
		text-align:center;
		width: 100%;
		padding: 0;
		padding-top: 20px;
	}

	.findbar form {
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		width: 100%;
		margin: 0;
		padding: 0;
	}

	.findbar form input[type=text] {
		font-size: 24px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		border: none;
		margin-top: 20px;
		box-sizing: border-box;
	}

	.findbar form input[type=submit] {
		margin-top: 10px;
		text-align: center;
		width: 50%;
		background-color: #405001;
		border: none;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		color: #fff;
		font-size: 24px;
		text-decoration: none;
		margin-bottom: 30px;
		cursor: pointer;
	}

	.topbar #findcomet {
		background-color: none;
		float: right;
		padding: 5px;
		min-height: 100%;
	}

	.footer {
		text-align: center;
		padding-top: 30px;
	}

	.footer #footertext {
		margin: auto;
		margin-top: 20px;
		margin-bottom: 20px;
		line-height: 1.5em;
		width: 90%;
	}

	.footer #footerlinks {
		color: #a1a1a1;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
		margin-bottom: 30px;
		width: 90%;
		margin: auto;
	}

	.footer #copyright {
		color: #a1a1a1;
		margin-bottom: 30px;
		font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
		text-transform: uppercase;
	}
}

[data-switch] {
	cursor: pointer;
}

[data-switch-data] {
	display: none;
}

[data-switch-data][data-switch-start] {
	display: block;
}

.navbar-default {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}

.dropdown-menu {
	font-size: 24px;
}

.sched-time {
	background-color: #bae802;
	color: #222;
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	font-size: 32px;
	line-height: 1.2em;
	padding: 20px 10px 6px;
	text-transform: uppercase;
}

.sched-title {
	background-color: #006B00;
	display: inline-block;
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	font-size: 40px;
	line-height: 1.2em;
	padding: 6px 10px 2px;
	text-transform: uppercase;
}

.sched-title > .epi-title {
	font-family: "NimbusSanNovCon-Bol",sans-serif;
	font-size: 24px;
	margin-left: 10px;
}

.sched-desc {
	font-size: 22px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 24px;
}

.sched-main > .row {
	margin-right: 0;
	margin-left: 0;
}

.sched-main > .row > .col-md-11 {
	padding: 0;
}

.schedule-tz {
	padding-top: 3px;
}

.schedule-tz a.active {
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
}

.container .wpcf7-submit {
	color: #0087C2 !important;
}

.container .wpcf7-submit:hover {
	background-color: #47CFFB !important;
	border-color: #47CFFB !important;
}

.container .headline h1 {
font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	text-transform: uppercase;
	font-size: 56px;
	padding: 20px;
	padding-bottom: 25px;
	color: #47CFFB;
	text-align: left;
}

.container .headline.alt {
	background-color: #000;
}

.container .headline {
	background-color: #000;
}

.alignleft {
	padding-right: 25px;
	padding-bottom: 25px;
}

.main h2 {
	font-size: 1.5em;
	margin-bottom: .7em;
}

.main p {
	margin-bottom: .7em;
}

.main a {
	color: #47CFFB;
}
.main.container-fluid.sched-main {
	padding-left:0;
}
.sched-time {
	background-color:#22D1F9;
}
.sched-title{
	background-color: #177CBB;
}
.sched-title a{
	color:#FFFFFF;
}
/*# sourceMappingURL=styles.css.map */







/* Homepage Recent News */
.the-signal-banner {
	overflow: hidden;
}

.home-recent-news {
	margin-bottom: 23px;
	margin-top: -5px;
}

.home-recent-news .home-recent-news-item {
	width: 25%;
	float: left;
}

.home-recent-news .home-recent-news-item .home-recent-news-item-image {
	background-position: center center;
	background-size: cover;
	height: 300px;
	width: 100%;
}

.home-recent-news .home-recent-news-item .home-recent-news-title-container {
	padding: 10px;
	background-color: rgba(0, 125, 185, 0.7);
	width: 100%;
}

.home-recent-news .home-recent-news-item .home-recent-news-title-container .home-recent-news-title {
	text-transform:uppercase;
	font-size: 32px;
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	color: #fff;
}

.home-recent-news .home-recent-news-item .home-recent-news-subtitle {
	font-size: 24px;
	margin-bottom: 5px;
	text-transform:uppercase;
}



/* Responsive */
@media (max-width: 1229px) {
	/* Old responsive (w/ titles overlapping images) */
	/*.home-recent-news .home-recent-news-item {
		width: 100%;
		height: 130px;
		max-height: 200px;
	}

	.home-recent-news .home-recent-news-item .home-recent-news-title-container {
		height: 130px;
		max-height: 200px;
	}
	.home-recent-news .home-recent-news-item .home-recent-news-title-container .home-recent-news-title {
		position: absolute;
		bottom: 0px;
		padding-bottom: 15px;
	}*/

	#social {
		line-height: 25px;
	}

	.home-recent-news .home-recent-news-item {
		width: 100%;
		margin-top: 30px;
		height: inherit;
		max-height:none;
	}

	.home-recent-news a:first-child .home-recent-news-item {
		margin-top: 0px;
	}

	.home-recent-news .home-recent-news-item .home-recent-news-title-container{
		height:inherit;
		max-height:inherit;
	}

	.home-recent-news .home-recent-news-item .home-recent-news-item-image {
		height:150px;
	}

	.home-recent-news .home-recent-news-item .home-recent-news-title-container .home-recent-news-title {
		position: inherit;
		padding-bottom: 0px;
	}

	div.sidebar_column{
		width: 100%;
		float: none;
		padding-left: 0px;
	}

	.container .topbar #social .roku img {
		height: 12px;
	}

	.container .topbar #social .apple img {
		height: 14px;
	}
}




.charge-mailing-list-form {
	font-size: 24px;
}

.charge-mailing-list-label {
	background-color: #71CEFF;
	padding: 5px;
	text-transform: uppercase;
	color: #000;
font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	display: inline-block;
}

.charge-mailing-list-form input#emailjawn {
	width: 100% !important;
	font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	font-size: 24px;
}

.charge-mailing-list-form input.wpcf7-submit {
font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	font-size: 24px;
}

.charge-mailing-list-form p {
	display: inline-block;
}

.charge-mailing-list-form span.wpcf7-not-valid-tip {
	display: none;
}

.charge-mailing-list-form span.your-email {
	display: inline-block;
	padding: 0 15px;
}

#newsletter div.wpcf7-response-output {
	margin: auto;
	padding: 0.2em 1em;
	width: 70%;
font-family: trade-gothic-next-compressed, sans-serif;
		font-weight: 700;
		font-style: normal;
	display: none;
}
